RubyGems Navigation menu

ruby_skynet 2.0.0

Ruby Client for invoking Skynet services

Versions:

  1. 2.0.0 - January 27, 2014 (30 KB)
  2. 2.0.0.rc1 - November 14, 2013 (30.5 KB)
  3. 1.3.0.alpha3 - December 12, 2013 (34.5 KB)
  4. 1.3.0.alpha2 - December 12, 2013 (34.5 KB)
  5. 1.3.0.alpha1 - December 12, 2013 (34.5 KB)
Show all versions (29 total)

Authors:

  • Reid Morrison

Owners:

88074d107ef8bf0a384d9b94456e5b86

Total downloads 14,951

For this version 478

Show all versions (29 total)

Required Ruby Version: None

Licenses:

Apache License V2.0

Gemfile:
gem 'ruby_skynet', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install ruby_skynet = Copy to clipboard Copied!

Links: